.version.index /* version checker */
{
	color: #0000EA;
	background-color: #6D4035;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 500px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pslideshowu23426
{
	width: 0.01px;
	padding-bottom: 467px;
	margin: -38px -10000px -36px -100px;
}

#slideshowu23426
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 255px;
}

#u23444
{
	position: absolute;
	background-color: transparent;
}

#u23444popup
{
	z-index: 3;
}

#u36945
{
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u36954
{
	z-index: 6;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u36963
{
	z-index: 8;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u36972
{
	z-index: 10;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u36981
{
	z-index: 12;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u36990
{
	z-index: 14;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u36999
{
	z-index: 16;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37008
{
	z-index: 18;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37017
{
	z-index: 20;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37026
{
	z-index: 22;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37035
{
	z-index: 24;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37044
{
	z-index: 26;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37053
{
	z-index: 28;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37062
{
	z-index: 30;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37071
{
	z-index: 32;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37080
{
	z-index: 34;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37089
{
	z-index: 36;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37098
{
	z-index: 38;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37107
{
	z-index: 40;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37116
{
	z-index: 42;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37125
{
	z-index: 44;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37134
{
	z-index: 46;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37143
{
	z-index: 48;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37152
{
	z-index: 50;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37161
{
	z-index: 52;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37170
{
	z-index: 54;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37179
{
	z-index: 56;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37188
{
	z-index: 58;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u63779
{
	z-index: 60;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u91705
{
	z-index: 62;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u91730
{
	z-index: 64;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37197
{
	z-index: 66;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37206
{
	z-index: 68;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37215
{
	z-index: 70;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37224
{
	z-index: 72;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37242
{
	z-index: 74;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37260
{
	z-index: 76;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37269
{
	z-index: 78;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u37278
{
	z-index: 80;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u23415
{
	z-index: 82;
	height: 105px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: -2px;
	border-width: 0px 0px 1px;
}

#u23415-bw
{
	z-index: 82;
}

#u35726
{
	z-index: 83;
	width: 960px;
	height: 50px;
	background-color: transparent;
	position: fixed;
	top: 33px;
	left: 50%;
	margin-left: -604px;
}

#U35728_animation
{
	width: 960px;
	height: 50px;
	border: none;
}

#u23704
{
	z-index: 85;
	height: 105px;
	position: fixed;
	top: -2px;
}

.ie #u23704
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u23704-bw
{
	z-index: 85;
}

#u73558
{
	z-index: 86;
	width: 200px;
	min-height: 100px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 200px;
	left: 515px;
}

#u63482
{
	z-index: 84;
	width: 112px;
	min-height: 56px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 85px;
	left: 1077px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1200px;
	padding-top: 36px;
	padding-bottom: 36px;
}

